
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "Velikost mřížky. „0“ znamená žádnou mřížku.";

/* Units per Em */
"1346.title" = "jednotek na „Em“";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "Horizontální tahy";

/* Vertical Stems */
"1352.title" = "Vertikální tahy";

/* Italic Angle */
"1357.title" = "Úhel kurzívy";

/* Ascender */
"1360.title" = "Horní přetažnice";

/* Cap Height */
"1361.title" = "Výška verzálek";

/* x-Height */
"1362.title" = "Střední výška";

/* Descender */
"1365.title" = "Spodní dotažnice";

/* Alignment Zones */
"1379.title" = "Oblasti zarovnání";

/* Grid Spacing */
"1380.title" = "Řádkování mřížky";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "Připojený styl pro tuto instanci by měl být „Regular“ (pro např. „Medium Italic“ může být použit styl „Light“)";

/* Version */
"1418.title" = "Verze";

/* Style */
"1419.placeholderString" = "Označení řezu";

/* Regular */
"1421.placeholderString" = "Regular";

/* Italic */
"1424.title" = "tučná,";

/* Weight */
"1431.title" = "Tučnost";

/* Width */
"1437.title" = "Šířka";

/* Family Name */
"1439.placeholderString" = "Název rodiny";

/* Designer */
"1440.title" = "Autor návrhu";

/* Designer URL */
"1442.title" = "URL autora návrhu";

/* Manufacturer */
"1445.title" = "Zhotovitel";

/* Manufacturer URL */
"1447.title" = "URL zhotovitele";

/* Copyright */
"1450.title" = "Copyright";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Regular";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "Velikost mřížky. „0“ znamená žádnou mřížku.";

/* Style Linking */
"3ec-fB-ype.title" = "Style Linking";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "License";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "Název rodiny";

/* of */
"Owg-L4-Oxd.title" = "kurzíva";

/* Bold */
"QZo-Rm-duD.title" = "je";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "-";

/* Subdivision */
"Sfb-HY-3bF.title" = "Další členění";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "Označení řezu";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "Ne";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "Not";
